#contact .map_wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 30px;
}

#contact .map_wrap > div{
    width: 100%;
}

#contact .map_cap{
    margin-bottom: 39px;
}

#contact .map_cap .title{
    font-size: 1.5rem;
    font-family: 'Pretendard-Bold';
    margin-bottom: 20px;
}

#contact .map_cap .cap{
    font-size: 1.125rem;
}

/* #contact #map {
    width: 49.5%;
    height: 520px;
    background: url(/img/contact_map.png) no-repeat center center;
    background-size: cover;
}

#contact .map2 {
    width: 49.5%;
    height: 520px;
    background: url(/img/map2.jpg) no-repeat center center;
    background-size: cover;
} */

#contact .map_info {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    row-gap: 10px;
}

#contact .map_info li {
    width: 100%;
    display: flex;
    align-items: center;
    border: 1px solid #e6e6e6;
    padding: 20px;
}

#contact .map_info li img {
    margin-right: 10px
}

#contact .map_info li .info_txt .reg {
    font-size: 1.0625em;
    margin-bottom: 7px;
}

#contact .map_info li .info_txt .extra {
    font-size: 1.25em;
}

#inquiry .catal_form_wrap {background: #f6f6f6;}
.catal_form > li:not(:last-child) {margin-bottom: 20px;}
.catal_form > li .form_title {font-size: 1.25em; margin-bottom: 7px;}
.catal_form > li .form_title span {color: #cf000d;}
.catal_form > li .input_wrap.w100 {width: 100%;}
.catal_form > li .input_wrap.half {max-width: 500px;}
.catal_form > li .input_wrap.half.mail {display: flex; align-items: center; justify-content: space-between;}
.catal_form > li .input_wrap.half.mail input,
.catal_form > li .input_wrap.half.mail select {width: 47%;}
.catal_form > li .input_wrap.half.mail span {width: 6%; display: inline-block; text-align: center;}
.catal_form > li .input_wrap input, 
.catal_form > li .input_wrap select,
.catal_form > li .input_wrap textarea {background-color: #fff; border: 1px solid #e6e6e6; border-radius: 5px; padding: 0 15px; height: 40px; box-sizing: border-box; width: 100%; font-size: 1em;}
.catal_form > li .input_wrap input:focus {border: 1px solid #ec6600;}
.catal_form > li .input_wrap textarea:focus {border: 1px solid #ec6600;}
.catal_form > li .input_wrap select:focus {border: 1px solid #ec6600;}
.catal_form > li .input_wrap textarea {height: 150px; padding: 10px 15px;}
.person_chk_wrap.rect_chk {margin: 15px 0 50px 0; display: flex; justify-content: flex-end; align-items: center; font-size: 1em;}
.person_chk_wrap.rect_chk label {opacity: 0.75;}
.person_chk_wrap.rect_chk input[type="checkbox"] + label {padding-left: 20px;}
.person_chk_wrap.rect_chk input[type="checkbox"] + label::before {width: 13px; height: 13px; background: #e5e5e5; border-radius: 0; border: 0;}
.person_chk_wrap.rect_chk input[type="checkbox"]:checked + label {opacity: 1;}
.person_chk_wrap.rect_chk input[type="checkbox"]:checked + label::before {background: #111;}
.person_chk_wrap.rect_chk input[type="checkbox"] + label:after {opacity: 0;}
.person_chk_wrap.rect_chk input[type="checkbox"]:checked + label:after {opacity: 1; left: 2px; width: 7px; height: 3px; margin-top: -4px;}

.person_chk_wrap .person_btn {margin-left: 15px; border-bottom: 1px solid #ec6600; cursor: pointer; font-size: 1em;}
.catal_form_wrap .entry_btn {font-size: 1.5em; background: #333; color: #fff; cursor: pointer; transition: all 0.2s; width: 280px; height: 60px; transition: all 0.2s;}
.catal_form_wrap .entry_btn:hover {box-shadow: 0 0 25px rgba(0,0,0,0.25);}

#inquiry .padding_50_130 {background: #f6f6f6;}
#inquiry .catal_form_wrap {max-width: 980px; margin: 0 auto;}

.capcha_wrap{
    margin: 20px 0;
}

.catal_form_wrap .btn_wrap{
    justify-content: flex-start;
}

@media screen and (max-width: 1240px) {

    #contact .map_info li .info_txt .extra {
        font-size: 1.125em;
    }

    /* #contact .map_info li {
        flex-direction: column;
        row-gap: 20px;
    } */

    /* #contact .map_info li .info_txt {
        display: flex;
        flex-direction: column;
        align-items: center;
    } */

    /* #contact .map_info li img {
        margin-right: 0px;
    } */

}

@media screen and (max-width: 1024px) {

    #contact .map_info {
        flex-wrap: wrap;
        column-gap: 20px;
        row-gap: 20px;
    }

    #contact .map_info li {
        width: 100%;
    }

    #contact .map_wrap{
        display: flex;
        flex-direction: column;
        row-gap: 50px;
    }

}

@media screen and (max-width: 768px) {

    #contact #map {
        height: 360px;
    }

    #contact .map2 {
        height: 360px;
    }

}

@media screen and (max-width: 540px) {

    #contact .map_wrap {
        margin-bottom: 30px;
        flex-wrap: wrap;
    }

    #contact #map {
        height: 240px;
        width: 100%;
        margin-bottom: 10px;
    }

    #contact .map2 {
        height: 240px;
        width: 100%;
    }

    #contact .map_info {
        row-gap: 10px;
    }

    #contact .map_info li {
        width: 100%;
        flex-direction: row;
        padding: 15px 20px;
    }

    #contact .map_info li img {
        margin-right: 20px;
        max-width: 30px;
    }

    #contact .map_info li .info_txt {
        align-items: flex-start;
    }

    .catal_form_wrap .btn_wrap button{
        width: 100%;
    }

}